petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawSetMarkerType

sets the type of marker to display with PetscDrawMarker()

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetMarkerType(PetscDraw draw,PetscDrawMarkerType mtype)

Not collective

### Input Parameters

| draw | - the drawing context
| mtype | - either PETSC_DRAW_MARKER_CROSS (default) or PETSC_DRAW_MARKER_POINT

### Options Database

-draw_marker_type -x or point

### See Also

PetscDrawPoint(), PetscDrawMarker()

Level:beginner
Location:src/sys/classes/draw/interface/dmarker.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages